<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/index.html</title>
	</head>
	<body>
		<h1 align = "center">You are at the activity/index.html page.</h1>
		
		<img src="https://sm.ign.com/t/ign_ap/articlepage/v/valve-planning-new-original-heroes-for-dota-2/valve-planning-new-original-heroes-for-dota-2_htgk.1280.jpg"/>
		<h3>We will be linking different we pages using absolute and relative links</h3>

		<ol>
			<li>Go to <a href="./index.html">activity/index.html</a></li>

			<li>Go to <a href="./music/index.html">music/index.html</a></li>

			<li>Go to <a href="./music/listings.html">music/listings.html</a></li>

			<li>Go to <a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
		<!-- dsadasdassdsa -->
	</body>
</html>